.main {
  background-color: #fff;
  width: 860px;
  padding: 69px 29px 36px;
  border: 1px solid transparent;
  margin: 0 auto;
}

/* ----------------------------------------
indexページ
---------------------------------------- */
.tokushu_index_title{
  /* background-color: #3C3C3C;
  color: #fff;
  padding: 15px 20px;
  margin-bottom: 20px;
  font-size: 2.4rem; */

  font-size: 2.9rem;
  font-weight: 600;
  padding-left: 10px;
  border-left: 8px solid #0059b4;
  margin-bottom: 25px;
}
.tokushu_index_subTitle {
  font-size: 2.1rem;
  font-weight: bold;
  padding-bottom: 5px;
  border-bottom: 1px solid currentColor;
  margin-bottom: 15px;
}
.tokushu_bnrList{
  display: flex;
  flex-wrap: wrap;
  gap: 30px 4%;
  list-style: none;
}
.tokushu_bnrList_item{
  width: 48%;
  display: flex;
}
.tokushu_bnrList_item a{
  text-decoration: none;
  transition: all 0.3s ease;
}
.tokushu_bnrList_item a:hover{
  opacity: 0.8;
}
.tokushu_bnrList_thumb{
  margin-bottom: 5px;
}
.tokushu_bnrList_text{
  color: #3C3C3C;
  line-height: 1.5;
  font-size: 1.6rem;
  text-align: center;
}

/* ----------------------------------------
記事ページ　共通部分
---------------------------------------- */
/* コンテンツ枠 --------------- */
.tokushu_section{
  margin-bottom: 100px;
  scroll-margin-top: 127px;
}
.tokushu_section_head{
  margin-bottom: 40px;
}
.tokushu_section_child{
  margin-bottom: 100px;
  scroll-margin-top: 127px;
}
.tokushu_section_head .tokushu_section_child{
  margin-bottom: 40px;
}

/* PCスマホ出し分け --------------- */
.tokushu_section_pc_only{
  display: block;
}
.tokushu_section_sp_only{
  display: none;
}

/* 大見出し メインビジュアル上 --------------- */
.tokushu_section_headTitle{
  font-size: 2.4rem;
  line-height: 3rem;
  border-left: 8px #005cb9 solid;
  padding-left: 10px;
  margin-bottom: 25px;
}

/* 大見出し 角丸 --------------- */
.tokushu_section_mainTitle{
  font-size: 2.4rem;
  line-height: 3rem;
  text-align: center;
  background-color: #0059b4;
  color: #fff;
  border-radius: 35px;
  padding: 12px 1em;
  margin-bottom: 20px;
  border: 12px double #fff;
}

/* 中見出し 左ボーダー --------------- */
.tokushu_section_subTitle{
  font-size: 1.8rem;
  line-height: 3rem;
  margin-bottom: 20px;
  background-color: #f7f7f7;
  padding: 12px 1em 12px 18px;
  border-left: 10px solid #0059b4;
}

/* テキスト --------------- */
.tokushu_section_text{
  font-size: 1.8rem;
  line-height: 3rem;
  margin-bottom: 20px;
}
.tokushu_section_text_right{
  font-size: 1.6rem;
  line-height: 2.8rem;
  margin-bottom: 20px;
  text-align: right;
}
.tokushu_section_text + .tokushu_section_child{
  margin-top: 40px;
}
.tokushu_section_emphasis{
  font-weight: bold;
}
.tokushu_section_color{
  font-weight: bold;
  color: #3e9cd0;
}
.tokushu_section_line{
  font-weight: bold;
  background: linear-gradient(transparent 60%, rgb(62 156 208 / .3) 60%);
}
.tokushu_section_dotted{
  text-align: center;
  padding: 20px 0 0;
}
.tokushu_section_dotted_inner{
  font-weight: bold;
  border-bottom: 6px dotted #0059b4;
  display: inline-block;
  margin: 0 auto;
  padding-bottom: 6px;
}
.tokushu_section_line_topBottom{
  border-top: 3px solid #0059b4;
  border-bottom: 3px solid #0059b4;
  display: block;
  padding: 15px 0;
  line-height: 2.5rem;
}
.tokushu_section_btn + .tokushu_section_text{
  margin-top: 60px;
}

/* ハッシュタグ */
.tokushu_section_hashTag{
  margin-bottom: 30px;
  display: flex;
  gap: 0.5em 1.5em;
  justify-content: center;
  flex-wrap: wrap;
}
.tokushu_section_hashTag_item{
  font-size: 2.6rem;
  line-height: 3.64rem;
  font-weight: bold;
  font-style: italic;
  color: #03a6eb;
}

/* 日付 --------------- */
.tokushu_section_date{
  text-align: right;
  font-size: 1.6rem;
  margin-bottom: 20px;
}
.tokushu_section_date time{
  padding-right: .3em;
}

/* 画像 --------------- */
.tokushu_section_mainImage{
  margin-bottom: 10px;
}
.tokushu_section_image{
  margin-bottom: 20px;
}
.tokushu_section_image + .tokushu_section_text_right{
  margin-top: -10px;
}
.tokushu_section_image_max700{
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}
.tokushu_section_image_rank{
  width: 15%;
  margin-left: auto;
  margin-right: auto;
}

/* 画像リスト --------------- */
.tokushu_section_imageList{
  list-style: none;
  display: flex;
  gap: 10px;
  margin-bottom: 20px;
}

/* 幅を同じにしたい場合 */
.tokushu_section_imageList_sameWidth .tokushu_section_imageList_item{
  flex: 1;
  display: flex;
  flex-direction: column;
}

/* 着画とレンズ画像横並びの場合 */
.tokushu_section_imageList_ratio63{
  justify-content: center;
  column-gap: 4%;
  align-items: center;
  margin-bottom: 20px;
}
.tokushu_section_imageList_ratio63 .tokushu_section_imageList_item:first-child{
  width: 63%;
}
.tokushu_section_imageList_ratio63 .tokushu_section_imageList_item:last-child{
  width: 33%;
}

/* レンズ着用比較 --------------- */
.tokushu_section_comparison{
  display: flex;
  gap: 2%;
  margin-bottom: 20px;
}
.tokushu_section_comparison_item{
  width: 49%;
  list-style: none;
}
.tokushu_section_comparison_item img{
  border: 2px solid #999;
}
.tokushu_section_comparison_item figcaption{
  padding-top: 6px;
  text-align: center;
  font-size: 1.6rem;
  line-height: 2rem;
}
.tokushu_section_comparison_item_pink img{
  border: none;
}
.tokushu_section_comparison_item_pink figcaption{
  background-color: #3e9cd0;
  color: #fff;
  padding: 6px;
}

/* スペックテーブル --------------- */
.tokushu_section_table {
  width: 100%;
  margin-bottom: 20px;
  border-collapse: collapse;
}
.tokushu_section_table th,
.tokushu_section_table td {
  border: 1px solid #333;
  font-size: 1.8rem;
  line-height: 3rem;
  width: 50%;
  padding: 12px;
  text-align: left;
}
.tokushu_section_table_gray th{
  background-color: #eee;
}

/* 購入ボタン --------------- */
.tokushu_section_btn{
  margin-bottom: 20px;
}
.tokushu_section_btn a{
  display: block;
  background-color: #3e9cd0;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 3rem;
  padding: 12px 1em;
  box-shadow: #666 2px 2px 4px;
  position: relative;
}
.tokushu_section_btn a::after{
  content: "";
  border: 8px solid transparent;
  border-left: 10px solid #fff;
  display: inline-block;
  vertical-align: middle;
  margin-left: .5em;
}

.tokushu_section_btn + .tokushu_section_image{
  margin-top: 80px;
}

/* 吹き出し --------------- */
.tokushu_section_balloon{
  border-radius: 8px;
  position: relative;
  padding: 20px 20px 1px;
  margin-bottom: 50px;
  background-color: #eaf6fd;
}
.tokushu_section_balloon::before{
  content: "";
  width: 25px;
  height: 25px;
  position: absolute;
  top: -12px;
  left: 0;
  right: 0;
  margin: auto;
  transform: rotate(-45deg);
  background-color: #eaf6fd;
}

/* 区切り線 --------------- */
.tokushu_section_separator{
  text-align: center;
  color: #f6c0cd;
  font-size: 3rem;
  text-align: center;
  margin-bottom: 50px;
}

/* SNSコメント --------------- */
.tokushu_section_snsComment{
  margin-bottom: 50px;
}
.tokushu_section_snsComment_item{
  border: 2px solid #3e9cd0;
  display: flex;
  margin-bottom: 20px;
}
.tokushu_section_snsComment_image{
  width: 50%;
}
.tokushu_section_snsComment_cont{
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
.tokushu_section_snsComment_name{
  background-color: #3e9cd0;
  /* background: repeating-linear-gradient(-45deg, #f6c0cd, #f6c0cd 5px, #ebacbd 5px, #ebacbd 10px); */
  color: #fff;
  font-size: 2.4rem;
  line-height: 3rem;
  text-align: center;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.tokushu_section_snsComment_name img{
  width: 40px;
  margin-right: 10px;
}
.tokushu_section_snsComment_text{
  font-size: 1.8rem;
  line-height: 3.5rem;
  padding: 15px 40px;
  display: flex;
  align-items: center;
  height: 100%;
}

/* OTHER REVIEWS */
.tokushu_section_otherReview{
  text-align: center;
  margin-bottom: 40px;
}
.tokushu_section_otherReview_title{
  font-size: 1.8rem;
  line-height: 3rem;
  text-align: center;
  font-weight: bold;
  border: 2px solid #3e9cd0;
  border-radius: 5px;
  display: inline-block;
  padding: 5px 2em;
  margin-bottom: 20px;
}
.tokushu_section_otherReview_list{
  display: flex;
  gap: 10px;
  list-style: none;
}
.tokushu_section_otherReview_list_item{
  background-color: #3e9cd0;
  flex: 1;
}
.tokushu_section_otherReview_list_name{
  color: #fff;
  font-size: 1.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px;
}
.tokushu_section_otherReview_list_name img{
  width: 20px;
  margin-right: 5px;
}

/* ランキング付きカラム --------------- */
.tokushu_section_rank{
  display: flex;
  margin-bottom: 20px;
}
.tokushu_section_rank_image{
  width: 52%;
}
.tokushu_section_rank_cont{
  width: 48%;
  padding: 0 0 0 40px;
}
.tokushu_section_rank_num{
  font-weight: bold;
  font-size: 3rem;
  margin-bottom: 20px;
  text-align: center;
  position: relative;
  vertical-align: text-top;
}
.tokushu_section_rank_num::before,
.tokushu_section_rank_num::after{
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  vertical-align: text-top;
}
.tokushu_section_rank_num::before{
  margin-right: 10px;
}
.tokushu_section_rank_num::after{
  margin-left: 10px;
}
.tokushu_section_rank_num_1::before,
.tokushu_section_rank_num_1::after{
  background: no-repeat url(/images/pc/content/free/tokushu/rank1.webp) 0 0 / auto 100%;
}
.tokushu_section_rank_num_2::before,
.tokushu_section_rank_num_2::after{
  background: no-repeat url(/images/pc/content/free/tokushu/rank2.webp) 0 0 / auto 100%;
}
.tokushu_section_rank_num_3::before,
.tokushu_section_rank_num_3::after{
  background: no-repeat url(/images/pc/content/free/tokushu/rank3.webp) 0 0 / auto 100%;
}
.tokushu_section_rank_name{
  font-weight: bold;
  font-size: 2.5rem;
  line-height: 3.5rem;
  margin-bottom: 15px;
}
.tokushu_section_rank_text{
  font-size: 2rem;
  line-height: 3.5rem;
}


/* 目次 --------------- */
.tokushu_toc{
  margin-bottom: 40px;
}
.tokushu_toc_title{
  display: inline-block;
  width: 30%;
  padding: 12px 10px 10px;
  background-color: #b0d7f4;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
}
.tokushu_toc_list{
  padding: 20px;
  border: 1px solid #b0d7f4;
}
.tokushu_toc_list li{
  font-size: 1.8rem;
  line-height: 3.2rem;
  list-style: none;
}
.tokushu_toc_list a{
  color: #333;
  transition: all 0.3s ease;
  text-underline-offset: 2px;
  text-decoration: underline;
}
.tokushu_toc_list a:hover{
  text-decoration: underline;
}
.tokushu_toc_list_parent{
  position: relative;
}
.tokushu_toc_list_parent:not(:last-child){
  margin-bottom: 15px;
}
.tokushu_toc_list_parent::before{
  content: "■";
}
.tokushu_toc_list_parent > a{
  font-weight: bold;
}
.tokushu_toc_list_child{
  margin-left: 1em;
}

/* リスト --------------- */
.tokushu_section_list{
  margin: 0 0 20px 10px;
}
.tokushu_section_list_item{
  font-size: 1.8rem;
  line-height: 3rem;
  list-style: none;
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 10px;
}
.tokushu_section_list_item::before{
  content: "●";
  margin-right: 5px;
}

/* pickUpPhoto --------------- */
.tokushu_section_btn + .tokushu_section_pickUpPhoto{
  padding-top: 20px;
}

/* pickUpReview --------------- */
.tokushu_section_pickUpReview{
}
.tokushu_section_pickUpReview_title{
  margin-bottom: 10px;
}
.tokushu_section_pickUpReview_box{
  text-align: left;
  border: 2px solid #c2c2c2;
  border-radius: 8px;
  padding: 15px 15px 5px;
  margin: 0 auto 10px;
  width: 92%;
}
.tokushu_section_pickUpReview_star{
  font-size: 2rem;
  color: #ddb811;
  margin-bottom: 8px;
}
.tokushu_section_pickUpReview_text{
  margin-bottom: 10px;
  font-size: 1.8rem;
  line-height: 2.8rem;
}

/* 商品画像＋商品名リスト --------------- */
.tokushu_section_productList{
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 20px 2%;
  margin-bottom: 20px;
}
.tokushu_section_productList_item{
  width: 32%;
}
.tokushu_section_productList_item a{
  color: #333;
}
.tokushu_section_productList_item_text{
  font-size: 1.4rem;
  line-height: 2.5rem;
  padding-top: 3px;
}
